ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "14eda8a0-e383-4176-be03-ec23a05eb732"
    Код: "000675838"
    UIDСценария: "9e960c62-84e7-426f-8092-f2d06bb5ab39"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "РУНФ. Проверка всех объектов на открытие и перезапись под профилем Склад Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "РУНФ. Проверка всех объектов на открытие и перезапись под профилем Склад"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

